gooのホームページ上や企業のホームページなどで
JAVAアプレットかスクリプトかわからないのですが
エラーが発生します。

エラーの内容はセキュリティーレベルを低くしてください
という内容の物なのでセキュリティーを低くしてみたり
色々やったのですが必ずエラーになります。

OSはWindows98でIEが5.5です。Windows98SEでも
試したのですが結果は同じでした。

どうしてでしょうか?

A 回答 (1件)

IEのセキュリティレベルを変更してください。

この回答への補足

セキュリティーレベルを変更しても・・・って
書いてあると思うんですけど・・・

補足日時:2001/08/01 06:46
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

今、見られている記事はコレ!

おしトピ編集部からのゆる~い質問を出題中

お題をもっとみる


このカテゴリの人気Q&Aランキング

おすすめ情報

カテゴリ